title image


Smiley Installation Jedi-Komponenten
Hallo,

ich möchte mir die Jedi-Komponenten installieren, kriege es aber einfach nicht hin. Ich habe mir die aktuelle Version heruntergeladen 3.1 und zuerst JCL installiert. Wenn ich nun JVCL installieren möchte, erhalte ich eine Fehlermeldung, dass das Package JDLD70.BPL nicht vorhanden ist. Ist es auch nicht. Läuft da bei der Installation von JCL bereits was schief?



geschrieben von

Anhang
Bild 12674 zu Artikel 586736

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: